set CONFDIR=%USERPROFILE%\.jzeff
set CONFFILE=%CONFDIR%\costcenters

if exist %CONFFILE% (
    rem file exists
)
else (
    rem file doesn't exist
    mkdir %USERPROFILE%\.jzeff
    copy costcenters.sample %USERPROFILE%\.jzeff\costcenters
)

java -classpath "jzeff_personal.jar;lib/*" Jzeff

